Subject: (urth) The distance between the 20th Century and Severian's Urth

From: Derek Bell <dbell at maths.tcd.ie>
Date: Tue, 03 Feb 1998 19:59:30 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

	I imagine that there is quite a long gap between the two eras,
because Severian mentions that rats in the library smear the covers of
the books in their own crude writing. Either this means that rats have
naturally developed this ability or somebody was tinkering with their
genes. In the latter case the time might be less, but it take quite a while
to develop the ability to increase even a rat's intelligence to the
level where they can write. 

	Derek